body{
    font-family: "Roboto";
    padding: 0;
    margin:0;
    overflow-x: hidden;
    background-color: #f2f2f2;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.activebar-container {
    font-family: "Roboto";
    display:flex;
	flex-direction: row;
   	position: fixed;
    z-index: 100; 
    bottom: 0; 
    left: 0;
    width: 100%;
  	height: 150px;
  	background: rgba(255,255,255,0.8);
    border-top: 1px solid rgba(255,255,255,0.3);
}

.activebar-container p {
margin:20px;
text-align:center;

flex-grow: 2;
}
#
.activebar-container ul.links li  a{
    font-family: "Roboto";
	color:red;
  	text-decoration:none;
}

.links a {
 color:black; 
  text-decoration:none;
 
}

.links a:hover {
 color:rgba(168,40,36,0.6); 
 
}


.activebar-container button {
    color: #888;
  	padding:5px;
  	height: 100%;
    background: rgba(255,255,255,0.2);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14pt;
    font-weight: 300;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  	flex-grow: 1.5;
  border-width: 0px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-style: none;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-color: buttonface;
    border-top-color: buttonface;
    border-right-color: buttonface;
    border-bottom-color: buttonface;
    border-left-color: buttonface;
    border-image: initial;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
}

.activebar-container button:hover {
    color: black;
	padding:5px;
    background: rgba(168,40,36,0.6);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14pt;
    font-weight: 300;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.activebar-container button.decline {

}
.activebar-container button.decline:hover {
    color: black;
	padding:5px;
    background: rgba(168,40,36,0.6);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14pt;
    font-weight: 300;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.activebar-container button.accept {

}
.activebar-container button.accept:hover {
    color: black;
	padding:5px;
    background: rgba(28,134,32,0.6);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14pt;
    font-weight: 300;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}






























h1 {
    font-family: "Roboto";
    font-weight: 100;
    font-size: 40px;
    line-height: 50px;
    color: #003f84;
}

h2 {
    font-family: "Roboto";
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    color: #003f84;
}

h3 {
    font-family: "Roboto";
    font-weight: 300;
    font-size: 18px;

}

h4 {
    font-family: "Roboto";
    font-wei ght: 300;
    font-size: 16px;
    color: #777;
}

h5{
        font-family: "Roboto";
    font-weight: 200;
    font-size: 25px;
    color: #003f84;
    margin: 0;
    padding: 20px;
    text-align: left;
}
    
h6{
     font-family: "Roboto";
    font-weight: 400;
    font-size: 40px;
    color: #a82823;
    margin: 0;
    line-height: 1,5;
    padding: 0;
    text-align: center;
    
    
}  
    


li {
    list-style: none;
}

.readmore {
    color: white;
    text-decoration: none;
    background: #003f84;
    padding: 5px;

}

#cover {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1999;
    background:white;
}



/*--------------------Menue-------------------*/
nav {
    background: rgba(255,255,255,0.2);
    border-bottom: 1px solid rgba(255,255,255,0.3);
    position: absolute;
    width: 100vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 50px;
    padding: 0 30px;
    box-sizing: border-box;
    z-index: 100;
}

#mobile-nav {
    display: none;
}

nav ul {
    padding: 0;
    margin: 0;
}


nav li {
    display: inline;
    margin-right: 50px;
}

nav li a{
    color: #888;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14pt;
    font-weight: 300;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

nav li a:hover{
    color:black;
}

nav .active a {
    color: #a82823;
}

nav .active a:hover {
    color: #a82823;
}

#nav-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#nav-toggle {
    display: none;
    cursor: pointer;
}

#black {
    position: fixed;
    top:0;
    height: 100vh;
    width: 100vw;
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.4) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.4) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.4) 100%);
    z-index: 1000;
    display: none;
}

#nav-logo {
    display: none;
}

#page-wrap {
    position: absolute;
    width:100vw;
    overflow-x: hidden;
}




@media (max-width: 1190px) {

    #nav-toggle {
        display: block;
    }


    #mobile-nav {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        background: #003f84;
        bottom: 0;
        width: 250px;
        margin-left: -250px;
    }

    #mobile-nav li {
        padding: 10px 0;
    }

    #mobile-nav a {
        color: white;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 18pt;
        font-weight: 100;
    }

    #page-nav {
        display: none;
    }
}

@media (max-width: 650px) {

    nav {
        height: 100px;
        background: rgba(255,255,255,0.7);
    }
    #nav-logo {
        display: block;
    }

    #nav-logo-img {
        height: 80px;
    }
    
}

@media (max-height: 500px) {

    nav {
        height: 100px;
        background: rgba(255,255,255,0.7);
    }
    #nav-logo {
        display: block;
    }

    #nav-logo-img {
        height: 80px;
    }
}



/*------------------Search----------------*/
.finder label {
    display: none;
}

button.finder {
    font-size: 0;
}

#searchform {
    margin-right: 10px;
}

.tooltip
{
    visibility: hidden;
    height: 0;
    width: 0;
}

#searchform button {
    height: 25px;
    width: 25px;
    vertical-align:top;
    border: none;
    background: url("../img/search-icon-hi.png");
    background-size: contain;
    cursor: pointer;
    margin-left: -30px;
    opacity: 0.5;
    -webkit-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#searchform button:hover {
    opacity: 1;
}

#searchform {
    margin-right: 10px;
}



#searchform input {
    height: 21px;
    width: 0px;
    display: none;
    border: 1px solid #fff;
    padding-left: 5px;
    font-size: 12pt;
}

#searchform ::-webkit-input-placeholder { 
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#searchform input:focus::-webkit-input-placeholder { 
    opacity: 1;
}
#searchform ::-moz-placeholder { 
    color:#f00; 
}
#searchform :-ms-input-placeholder { 
    color:#f00;
} /* ie */
#searchform input:-moz-placeholder { 
    color:#f00; 
}

#searchform input:focus {
    outline: none;
}

#searchform button:focus {
    outline: none;
}

#search-mobile {
    display: none;
}

#language-mobile {
    display: none;
}

@media (max-width: 650px) {

    #searchform {
        display: none;
    }
    
    #search-mobile {
        display: block;
        margin-left: 40px;
    }
    
    #search-mobile input {
        width: 150px;
        font-size: 13pt;
        padding: 3pt;
        border: none;
        color: grey;
        border-radius: 0;
        height: 29px;
        box-sizing: border-box;
    }
    #search-mobile input:focus {
        outline: none;
    }
    
    #search-mobile button {
        height: 29px;
        width: 29px;
        margin-left: 1px;
        vertical-align:top;
        border: none;
        background-color: white;
        background-image: url("../img/search-blue.png");
        background-size: contain;
        cursor: pointer;
    }
    
    #language {
        display: none;
    }
    
    #language-mobile {
        display: block;
        margin-left: 40px;
        margin-top: 10px;
    }
}

@media (max-height: 500px) {

    #searchform {
        display: none;
    }
    
    #search-mobile {
        display: block;
        margin-left: 40px;
    }
    
    #search-mobile input {
        width: 150px;
        font-size: 13pt;
        padding: 3pt;
        border: none;
        color: grey;
    }
    #search-mobile input:focus {
        outline: none;
    }
    
    #search-mobile button {
        height: 29px;
        width: 29px;
        margin-left: 1px;
        vertical-align:top;
        border: none;
        background-color: white;
        background-image: url("../img/search-blue.png");
        background-size: contain;
        cursor: pointer;
    }
    
    #language {
        display: none;
    }
    
    #language-mobile {
        display: block;
        margin-left: 40px;
        margin-top: 10px;
    }
}


/*--------------------First-------------------*/
#first {
    
    box-shadow: 0 2px 5px rgba(0,0,0,0.7);
    height: 30vh;
}

#first-bg-wrap
{
    width: 100vw;
    position: absolute;
    height: 40vh;
    overflow: hidden;
    z-index: -1;
}

#first-bg
{
    width: 100vw;
    height: 100vh;
    background: url(../img/banner-light.png);
    background-size: cover;
    background-position: center;
}


#first-cover {
   
    background: rgba(255,255,255,0);
    
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

#first-logo {
    height: calc(25vh - 40px);

    margin-top: 45px;
}

#img-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 50px;
    font-size: 4vh;
    font-weight: 300;
        color: #003f84;
    line-height: 30%;
}

@media (max-width: 650px) {
    #first-logo {
        display: none;
    }
    
    #first {
        height: 100px;
    }

    #first-bg-wrap
    {
        height: 100px;
    }
    

}


@media (max-height: 500px) {
    #first-logo {
        display: none;
    }
    
    #first {
        height: 100px;
    }

    #first-bg-wrap
    {
        height: 100px;
    }
    

}



/*--------------------Second-------------------*/
#second {
    height: 70vh;
}

#second-bg-wrap
{
    width: 100vw;
    position: absolute;
    height: 70vh;
    overflow: hidden;
    z-index: -1;
}

#second-bg
{
    width: 100vw;
    height: 100vh;
    margin-top: -30vh;
    background: url(../img/banner.png);
    background-size: cover;
    background-position: center;
}




#second-text-wrap {
    height: 70vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: white;
    font-weight: 100;
    margin-bottom: 50px;
    font-size: 60pt;
    text-shadow: 0px 2px 2px rgba(0,0,0,0.7);
}

#second-text {
    width: 1000px;
    text-align: center;
}


@media (max-width: 1000px) {
    #second-text {
        width: 90%;
        
    }
    
    #second-text-wrap {
    font-size: calc(60pt - (1000px - 100vw) * 0.06);
    }
}

@media (max-height: 500px) {
    #second-text-wrap {
       font-size: 50px;
        
    }
    
}

@media (max-width: 650px) {
    #second {
        height: calc(100vh - 100px);
    }

    #second-bg-wrap
    {
        height: calc(100vh - 100px);
    }
    #second-bg
        {
            margin-top: -100px;
        }
    #name {
        display: none;
    }

}

@media (max-height: 500px) {
    #second {
        height: calc(100vh - 100px);
    }

    #second-bg-wrap
    {
        height: calc(100vh - 100px);
    }
    #second-bg
        {
            margin-top: -100px;
        }
#name {
        display: none;
    }

}
/*-----------------Icons----------------*/

#icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    padding: 50px;
    padding-bottom: 30px;
    max-width: 1200px;
    margin: 0 auto;
}
.iconbutton {
    height: 300px;
    width: 300px;
    cursor: pointer;
    position: relative;
}

.iconbutton h1 {
    position: absolute;
    top: 200px;
    text-align: center;
    width: 300px;
    margin: 0;
    margin-top: 0.5em;
}

.icon {
    height: 200px;
    width: 200px;
    left: 50px;
}

.icon.active {
    position: absolute;
    top:0;
    display: none;
}

.passive {
    position: absolute;
    top: 0;
    opacity: 0.3;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}

.passive:hover {
    opacity: 0.5;
}

.iconbutton[data-target="news"] .active {
    display: block;
}

.iconbutton[data-target="news"] .passive {
    display: none;
}

@media (max-width: 1100px) {
    
    #icons {
        padding: 20px;
        padding-bottom: 0;
    }
    .iconbutton {
        height: 220px;
        width: 250px;
    }
    .icon {
        height: 150px;
        width: 150px;
        left: 50px;
    }
    .iconbutton h1 {
        top: 150px;
        width: 250px;
        font-size: 30px;
    }

}

@media (max-width: 800px) {
    
    .iconbutton {
        height: 200px;
        width: 200px;
    }
    .icon {
        height: 120px;
        width: 120px;
        left: 40px;
    }
    .iconbutton h1 {
        top: 120px;
        width: 200px;
        font-size: 25px;
    }

}

@media (max-width: 720px) {
    
    .iconbutton {
        height: 170px;
        width: 170px;
    }
    .icon {
        height: 100px;
        width: 100px;
        left: 35px;
    }
    .iconbutton h1 {
        top: 100px;
        width: 170px;
        font-size: 22px;
    }

}

@media (max-width: 520px) {
    
    .iconbutton h1 {
        font-size: 20px;

    }

}

@media (max-width: 480px) {
    
    .iconbutton {
        height: 130px;
        width: 130px;
    }
    .icon {
        height: 80px;
        width: 80px;
        left: 25px;
    }
    .iconbutton h1 {
        top: 70px;
        width: 130px;
        font-size: 16px;
        font-weight: 300;
    }

}

@media (max-width: 400px) {
    
    .iconbutton {
        height: 100px;
        width: 100px;
    }
    .icon {
        height: 70px;
        width: 70px;
        left: 15px;
    }
    .iconbutton h1 {
        top: 55px;
        width: 100px;
        font-size: 14px;

    }

}
@media (max-width: 350px) {
    
    .iconbutton {
        height: 100px;
        width: 100px;
    }
    .icon {
        height: 70px;
        width: 70px;
        left: 15px;
    }
    .iconbutton h1 {
        top: 55px;
        width: 100px;
        font-size: 12px;
        font-weight: 400;
    }

}

/*-------------Content---------------*/
#content {
    
    padding: 0px;
    margin-bottom: 50px;
}

.content {
    margin: 0 auto;
}

.content ul {
    padding: 0;
    margin: 0;
}

.about {
    background: white;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    text-align: left;
    padding: 0px;
    box-sizing: border-box;
    max-width: 1200px;
    
}

.about h2 {
    font-size: 22pt;
    line-height: normal;
    font-weight: 300;
    text-align: center;
    margin: 0;
    padding: 10px 50px;
    margin-top: -1px;
}

.about h2:first-of-type {
    padding-top: 30px;
    margin-top: 0px;
}

.about h2:last-of-type {
    padding-bottom: 30px;
}

.about p {
    padding: 0 20px;
    font-size: 16pt;
    line-height: 1.5;
    font-weight: 300;
}


.news {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 50px;
}



#events {
    width: 500px;
    background: white;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    margin-left: 10px;
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 10px;

    -webkit-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

#events:hover {
    box-shadow: 0 10px 20px rgba(0,0,0,0.1), 0 5px 5px rgba(0,0,0,0.1);
}

.newsflash-horiz li {
    background: white;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    width: 400px;
    padding: 0px;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 10px;
    -webkit-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
            transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.newsflash-horiz li:hover {
    box-shadow: 0 10px 20px rgba(0,0,0,0.1), 0 5px 5px rgba(0,0,0,0.1);
}

.newsflash-horiz span.article-separator{
    display: none;
}

.newsflash-horiz li p{
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    margin: 0 20px;
    font-size: 13pt;
    font-weight: 300;
}

.newsflash-horiz li p:first-of-type{
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
    margin:0;
    
}

.newsflash-horiz li p:first-of-type img{
    width: 100%;
    height: auto;
}

.newsflash-horiz li h4{
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    color: #003f84;
    font-size: 20pt;
    margin:10px 20px;
    font-weight: 300;
}

.newsflash-horiz li a{
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
}

.newsflash-horiz li .readmore{
    margin-top: 20px;
    background: #efefef;
    color:#003f84;
    border-top: 1px solid #e8e8e8;
    text-align: center;
    padding: 10px 0;
    -webkit-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.newsflash-horiz li .readmore:hover{
    background: #003f84;
    color:#fff;
    border-top: 1px solid #003f84;
}

#more-news-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 20px;
}


#more-news {
    padding: 5px;
    box-sizing: border-box;
    width: 100px;
    height: 100px;
    background: #003f84;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50%;
    text-decoration: none;
    color: #fff;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    -webkit-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
            transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

#more-news:hover {
box-shadow: 0 10px 20px rgba(0,0,0,0.1), 0 5px 5px rgba(0,0,0,0.1);
    
}

#events h1 {
    margin: 0;
    background: #003f84;
    color: white;
    font-weight: 100;
    text-align: center;
    padding: 20px 0;
    font-size: 40pt;
}

#events p {
    font-size: 13pt;
    font-weight: 300;
    padding: 20px;
}

#events table {
}


.jevbootstrap [class^="icon-"], .jevbootstrap [class*=" icon-"] {
    opacity: 0.5;
    margin-top: -1px;
}

#events h3 {
    display: none;
}

#events li {
    padding: 20px;
    background: #efefef;
    border-top: 1px solid #ddd;
}

#events li a {
    text-decoration: none;
    color: #003f84;
    font-size: 24pt;
    font-weight: 100;
    line-height: normal;
    -webkit-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
#events li a:hover {
    color: #a82823;
    text-decoration: none;
}

#events td {
    color: white;
    border-top: 1px solid #ddd;
    padding-bottom: 10px;
    padding-top: 20px;
    -webkit-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}


#events td:hover {
    color: #efefef;
    background: #efefef;
}

#events td span {
    color: black;
    font-size: 15pt;
    font-weight: 300;
}

#events td span.mod_events_latest_date {
    margin-left: 10px;
}

#events td span.date {
    margin-left: 20px;
}

#events td span.time  {
    margin-left: 20px;
}

#events .icon-hand-right {
    display: none;
}

.jevbootstrap .mod_events_latest_content {
    display: block;

    padding: 0 20px;
}

.jevbootstrap .mod_events_latest_content a {
    color: #003f84;
    font-size: 24pt;
    font-weight: 100;
    line-height: normal;
    -webkit-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.jevbootstrap .mod_events_latest_content a:hover {
    color: #a82823;
    text-decoration: none;
}

#events .tocalendar{
    
    display: block;
    background: #003f84;
    color:#fff;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 10px 0;
    font-size: 12pt;
    font-weight: 400;
    text-decoration: none;
}

#events .tocalendar:hover{
    background: #003f84;
    color:#fff;
}

.publications {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 50px;
    margin-bottom: 50px;
}

.publications .custom {
    max-width: 1100px;
}

.publications strong {
    font-weight: 400;
}

.publications ul {
    background: white;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
        -webkit-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
                transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    margin-bottom: 20px;
    padding: 15px;
}

.publications ul:hover {
    box-shadow: 0 10px 20px rgba(0,0,0,0.1), 0 5px 5px rgba(0,0,0,0.1);
}

.publications ul li:nth-of-type(1) {
    font-weight: 300;
    margin-bottom: 10px;
    font-variant: small-caps;
}

.publications ul li:nth-of-type(2){
    margin-bottom: 10px;
    border-left: 7px solid #d9d9d9;
    padding-left: 5px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.publications ul li:nth-of-type(2):hover{

    border-left: 7px solid #a82823;
}

.publications ul li:nth-of-type(2) a{
    text-decoration: none;
    font-weight: 100;
    color: #003f84;
    font-size: 28px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.publications ul li:nth-of-type(3) {
    font-weight: 300;
}

#events h6 {
    margin:0;
    padding: 10px;
    background: #003f84;
    
    font-size: 20px;
    color: #fff;
    font-weight: 300;
}

@media (max-width: 970px) {

    .news {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center;
    }
    
    #events {
        width: 820px;
    }
    
}

@media (max-width: 840px) {

    
    #events {
        width: calc(100% - 40px);
    }
    
    #news {
        width: calc(100% - 40px);
    }
    
    
    ul.newsflash-horiz li {
        width: calc(50% - 30px);
        
    }
    
}

@media (max-width: 600px) {


    
    ul.newsflash-horiz li {
        width: calc(100% - 40px);
    }
    
    .publications {
        padding: 0 15px;
    }
    .publications ul li:nth-of-type(2) a{
        font-size: 20px;
        font-weight: 300;
    }
}

@media (max-width: 400px) {
    
    .jevbootstrap .mod_events_latest_content a {
            font-size: 20pt;

            font-weight: 300;
            }
    
    }

@media (max-width: 340px) {
    
    #events td span.mod_events_latest_date {
        margin: 0;
    }

    #events td span.time {
        margin-left: 10px;
    }
    #events td span.icon-calendar, #events td span.icon-time  {
        display: none;
}
}
    
    
@media (min-width: 970px) {

    #news li{
        width: 300px;
    }
    
    #events {
        width: 400px;
    }
    
    
    ul.newsflash-horiz {
        width: 640px;
    }

}


@media (min-width: 1390px) {

    ul.newsflash-horiz {
        width: 840px;
    }
    
    #news li{
        width: 400px;
    }
    
    #events {
        width: 500px;
    }
    
}

@media (min-width: 1810px) {

    ul.newsflash-horiz {
        width: 1260px;
    }
}

/*------------------Footer-------------*/
footer .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

footer img {
    max-width: 100%;
}

footer {
    clear: both;
    width: 100%;
    background: #2a2a2a;
    background-repeat: repeat;
    box-shadow: inset 0px 20px 20px -20px rgba(0,0,0,1);
    font-weight: 300;

    height: 560px;
}

footer a {
    text-decoration: none;
}
footer .menu {
    list-style-type: none;
    font-size: 14pt;
}



footer li {
    float: left;
    width: auto;
    margin: 0 10px;
}

footer li a {
    color: #e0e0e0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

footer li a:hover {
    color: #ffffff;
}

footer ul li ul {
    padding: 0px;
    list-style-type: none;
    margin-top:20px;
    font-size: 12pt;
}

footer ul li ul li {
    float: none;
    margin: 0;
    margin-top: 15px;
}

footer ul li ul li a {
    color: #bfbfbf;
}

#logo-sw {
    max-height: 300px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

#bottom ul {
    list-style-type: none;
    color: #999;
    font-size: 12pt;
    text-align: left;
    padding:0;
}

#bottom ul li {
    width: auto;
    
}

#bottom ul li a {
    color:#999;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#bottom ul li a:hover {
    color:#ffffff;
}

@media (max-height: 1020px) {
    #footer_menu {
        display: none;
    }
    
    footer {
        height: 350px;
    }
}

@media (max-width: 1100px) {
    #footer_menu {
        display: none;
    }
}
    
@media (max-width: 540px) {


    footer {
        height: calc(100vw / 1.8 + 50px);
    }
    
}